mod_auth_mysql problem 1.7.7

Problems with the Windows version of XAMPP, questions, comments, and anything related.

mod_auth_mysql problem 1.7.7

Postby ahad » 07. January 2012 11:48

I installed xampp.1.7.7. in my windows 7 . 32 bit machine. i need install mod_auth_mysql. I saw your one post where u said in httpd.conf 132 lines should be uncommented. But after installing in xampp-1.7.7 in httpd.conf file there is no such line and in modules folder also there is no mod_auth_mysql modules. I think in xampp-1.7.7 this modules not include. Please help me out of this problem. Please let me know if you need more information.

Thanks in Advance
Ahad
ahad
 
Posts: 3
Joined: 07. January 2012 11:11
Operating System: linux and windows 7

Re: mod_auth_mysql problem 1.7.7

Postby Sharley » 07. January 2012 12:00

Please don't resurrect old topics as versions of XAMPP have made big changes since 2009.

I do not answer requests for support via PM.

I know not why that module is not included in 1.7.7 except that there more than likely is no VC9 compatible version available.

Try a Google search and see if you can find a VC9 compiled module suitable for your needs.
User avatar
Sharley
AF Moderator
 
Posts: 3316
Joined: 03. October 2008 05:10
Location: Yeppoon, Australia Time Zone: GMT/UTC+10
Operating System: Win 7 Pro 32bit/XP Pro SP3

Re: mod_auth_mysql problem 1.7.7

Postby ahad » 07. January 2012 12:28

Thanks for your reply. I'm new here. Actually i don't know that you tech guy don't reply in via pm. Sorry for my ignorance. Do u think that old version 1.6.8 will help me out of this problem? I'm trying to download a old version from web. Lets see what i can do with a old one.
ahad
 
Posts: 3
Joined: 07. January 2012 11:11
Operating System: linux and windows 7


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 59 guests